import dynamix_sdk.base as _base


class CloudapiLbUpdateResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbUpdateProtocol(_base.BasePostAPIFunctionProtocol):
    def update(
        self,
        *,
        description: str,
        lb_id: int,
    ) -> CloudapiLbUpdateResultBool:
        ...
